RubyGems Navigation menu

rubocop 0.27.1

Automatic Ruby code style checking tool. Aims to enforce the community-driven Ruby Style Guide.

Gemfile
          gem 'rubocop', '~> 0.27.1'
  
  
  
  
  
  
  

install
          gem install rubocop
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 992,110

For this version 26,701

Show all versions (53 total)

Required Ruby Version: >= 1.9.3

Links:

Versions:

  1. 0.27.1 - November 8, 2014 (914 KB)
  2. 0.27.0 - October 30, 2014 (913 KB)
  3. 0.26.1 - September 18, 2014 (883 KB)
  4. 0.26.0 - September 3, 2014 (288 KB)
  5. 0.25.0 - August 15, 2014 (277 KB)
Show all versions (53 total)